uuid: 69059375-ed30-454f-a03a-53b8e51a0c7c
langcode: en
status: true
dependencies:
  config:
    - field.field.node.key_opinion_leader.field_cover
    - field.field.node.key_opinion_leader.field_kol_country
    - field.field.node.key_opinion_leader.field_kol_focus
    - field.field.node.key_opinion_leader.field_kol_header_image
    - field.field.node.key_opinion_leader.field_kol_inspired
    - field.field.node.key_opinion_leader.field_kol_instrument
    - field.field.node.key_opinion_leader.field_kol_quote
    - field.field.node.key_opinion_leader.field_kol_social
    - field.field.node.key_opinion_leader.field_kol_university
    - field.field.node.key_opinion_leader.field_kol_website
    - field.field.node.key_opinion_leader.field_paragraphs
    - field.field.node.key_opinion_leader.field_social_share_image
    - image.style.thumbnail
    - node.type.key_opinion_leader
  module:
    - field_group
    - image
    - image_widget_crop
    - imce
    - link
    - paragraphs_asymmetric_translation_widgets
    - path
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
        - group_texts
        - group_external_links
        - group_additional_paragraphs
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - title
        - langcode
        - field_kol_university
        - field_kol_country
        - field_kol_focus
        - field_kol_header_image
        - field_cover
        - field_social_share_image
      parent_name: group_wrapper
      weight: 8
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
    group_additional_paragraphs:
      children:
        - field_paragraphs
      parent_name: group_wrapper
      weight: 11
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: 'Additional paragraphs'
    group_external_links:
      children:
        - field_kol_website
        - field_kol_social
      parent_name: group_wrapper
      weight: 10
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: 'External links'
    group_texts:
      children:
        - field_kol_quote
        - field_kol_inspired
        - field_kol_instrument
      parent_name: group_wrapper
      weight: 9
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Texts
id: node.key_opinion_leader.default
targetEntityType: node
bundle: key_opinion_leader
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_cover:
    weight: 7
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_500_500
      crop_types_required:
        - crop_500_500
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_kol_country:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_kol_focus:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_kol_header_image:
    weight: 6
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      progress_indicator: throbber
      crop_list:
        - crop_1920_379
      crop_types_required:
        - crop_1920_379
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_kol_inspired:
    weight: 9
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_kol_instrument:
    weight: 10
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_kol_quote:
    weight: 8
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_kol_social:
    weight: 10
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_kol_university:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_kol_website:
    weight: 9
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_paragraphs:
    weight: 21
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    type: paragraphs_classic_asymmetric
    region: content
  field_social_share_image:
    weight: 8
    settings:
      preview_image_style: thumbnail
      progress_indicator: throbber
    third_party_settings:
      imce:
        enabled: true
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 11
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
